 
 .pages
	{
	position: relative;
	margin: 30px 0;
	text-align: center;
	}

 .page
	{
	display: inline-block;
	padding: 4px 12px;
	text-decoration: none;
	font-size: 20px;
	line-height: 20px;
	color: #888888;
	}

 .page.active
	{
	background-color: RGB(255,129,16);
	color: #ffffff;
	}

 .page:not(.active):hover
	{
	color: RGB(255,129,16);
	}

 .page.prev-next
	{
	color: RGB(255,129,16);
	}

 .page.disable
	{
	}


@media (max-width: 670px) 
 {
 .page
	{
	padding: 2px 7px;
	font-size: 18px;
	}
 }

@media (max-width: 480px) 
 {
 .page
	{;
	padding: 2px 5px;
	font-size: 16px;
	}
 }
